.panelbar, .RadPanelBar_cbocLeftMenu
{
	width: 181px ! important;
}

.RadPanelBar_cbocLeftMenu
{
	padding: 0;
	margin-bottom: 12px;
	background: transparent;
}

.RadPanelBar_cbocLeftMenu .rpRootGroup
{
	padding: 0;
	background: transparent;
	border: 0px none!important;
}

/*.RadPanelBar_cbocLeftMenu ul 
{
	padding: 0!important;
	margin:0 !important;
}*/

.RadPanelBar_cbocLeftMenu_rtl .rpRootGroup
{
	padding: 0;
	text-align: right;
}

.RadPanelBar_cbocLeftMenu .rpItem
{
	background: transparent;
}

.RadPanelBar_cbocLeftMenu .rpLink
{
	border-bottom: 1px solid #F0EFEE;
	color:#416f91!important;
	overflow-x: hidden;
}

.RadPanelBar_cbocLeftMenu .rpOut
{
	border: 0px none!important;
}

.RadPanelBar_cbocLeftMenu .rpText:before
{
	/* content: "> ";
	color: #e36f1e; */
}

.RadPanelBar_cbocLeftMenu .rpLink:hover
{
	background-color: #FFFFFF;
	color:#416f91!important;
	text-decoration:underline;
}

.RadPanelBar_cbocLeftMenu .rpText
{
	margin: 5px 8px;
	padding: 0 10px 0 2px!important;
	overflow-x: hidden;
}

.RadPanelBar_cbocLeftMenu_rtl .rpText
{
	margin-left: 7px;
	margin-right: 0;
}

.RadPanelBar_cbocLeftMenu .rpExpandHandle
{
	display: none!important;
}

.RadPanelBar_cbocLeftMenu a.rpLink:hover .rpOut,
.RadPanelBar_cbocLeftMenu .rpSelected .rpOut,
.RadPanelBar_cbocLeftMenu a.rpSelected:hover .rpOut,
.RadPanelBar_cbocLeftMenu .rpFocused .rpOut
{
	padding-bottom:0px!important;
}

.RadPanelBar_cbocLeftMenu .expandable .rpText
{
}

.RadPanelBar_cbocLeftMenu .expanded .rpText
{
}

.RadPanelBar_cbocLeftMenu .rpGroup .expanded .rpText,
.RadPanelBar_cbocLeftMenu .rpGroup .expandable .rpText
{
}

.RadPanelBar_cbocLeftMenu_rtl .expandable .rpText
{

}

.RadPanelBar_cbocLeftMenu_rtl .expanded .rpText
{

}

.RadPanelBar_cbocLeftMenu_rtl .rpGroup .expanded .rpText,
.RadPanelBar_cbocLeftMenu_rtl .rpGroup .expandable .rpText
{

}

.RadPanelBar_cbocLeftMenu .rpGroup
{
	/* overflow-x: hidden; */
	overflow-y: auto;
	display: block;
}

.RadPanelBar_cbocLeftMenu .rpSlide
{
	/* overflow-x: hidden; */
	overflow: visible ! important;
	scroll: none ! important;
	display: block;
}

.RadPanelBar_cbocLeftMenu .rpGroup .rpLink
{

}

.RadPanelBar_cbocLeftMenu .rpLevel1 .rpLink .rpFirst
{

}

.RadPanelBar_cbocLeftMenu .rpLevel1 .rpLink .rpItem .rpFirst
{

}

/*
.RadPanelBar_cbocLeftMenu .rpLast .rpLink
{
	border-bottom: 0;
}
*/

.RadPanelBar_cbocLeftMenu .rpRootGroup .rpText
{
	font: normal 10px verdana, arial, helvetica, Sans-serif;
	/* color: #000; */
	/*padding: 3px 7px 3px 10px;*/
}

.RadPanelBar_cbocLeftMenu_rtl .rpRootGroup .rpText
{
	padding: 3px 0px 3px 7px;
}

.RadPanelBar_cbocLeftMenu .rpGroup .rpText
{
	/* padding: 2px 7px 2px 0; */
}

.RadPanelBar_cbocLeftMenu_rtl .rpRootGroup .rpText
{
	/* 8px 11px 8px 11px; */
	padding: 2px 0 2px 7px;
}


.RadPanelBar_cbocLeftMenu .rpLevel1 .customFocus
{
	background: transparent /* url("Img/chev.gif") no-repeat 15px 6px; */
}

.RadPanelBar_cbocLeftMenu .rpLevel1 .customFocus:hover
{
	/* background: #d7e4ef url("Img/chev.gif") no-repeat 15px 6px; */
}

.RadPanelBar_cbocLeftMenu .rpLevel1 .rpItem
{
	background: #FFFFFF /* url("Img/chev.gif") no-repeat 15px 6px; */ /* must declare bgcolor */
}
.RadPanelBar_cbocLeftMenu .rpLevel1 .rpItem:hover
{
	/* background: #d7e4ef url("Img/chev.gif") no-repeat 15px 6px; */
}

.RadPanelBar_cbocLeftMenu .register .rpText
{
	color: #BA6A2F !important;
	font-weight: bold !important;
}

.RadPanelBar_cbocLeftMenu .customFocus
{
	background: #FFFFFF; /* url("Img/chev.gif") no-repeat 0 6px; */ /* must declare bgcolor */
}

.RadPanelBar_cbocLeftMenu .customFocus:hover
{
	/* background: #d7e4ef url("Img/chev.gif") no-repeat 0 6px; */
} 

.RadPanelBar_cbocLeftMenu .rpItem
{
	background: #FFFFFF; /* url("Img/chev.gif") no-repeat 0 6px; */  /* must declare bgcolor */
}


.RadPanelBar_cbocLeftMenu .rpItem:hover
{
	/* background: #d7e4ef url("Img/chev.gif") no-repeat 0 6px; */
}

.RadPanelBar_cbocLeftMenu .rpLevel1 .rpText
{
	/* Sets level1 indentation */
	padding-left: 15px;
}
.RadPanelBar_cbocLeftMenu_rtl .rpLevel1 .rpText
{
	padding-right: 25px;
	padding-left: 0;
}

.RadPanelBar_cbocLeftMenu .rpLevel2, .RadPanelBar_cbocLeftMenu_rtl .rpLevel2
{
	display:none !important;
}

.RadPanelBar_cbocLeftMenu .rpLevel3, .RadPanelBar_cbocLeftMenu_rtl .rpLevel3
{
	display:none !important;
}

/* these should be checked */

.RadPanelBar_cbocLeftMenu .rpSelected
{
	/*border: 1px solid #F0EFEE;*/
	background-color:#DDE6EC;
}

.RadPanelBar_cbocLeftMenu .rpSelected:hover
{
	/*border: 1px solid #F0EFEE;*/
	background-color:#DDE6EC;
	text-decoration:none;
}

.RadPanelBar_cbocLeftMenu .rpSelected .rpText
{
	/*font-weight: bold;*/
}

.RadPanelBar_cbocLeftMenu .rpDisabled .rpText
{
	cursor: default;
	color: #bbb;
}

.RadPanelBar_cbocLeftMenu .rpRootGroup .rpDisabled:hover
{
	cursor: default;
	text-decoration: none;
}

.RadPanelBar_cbocLeftMenu .rpGroup .rpDisabled:hover
{
	cursor: default;
	text-decoration: none;
}